angular_color_picker 1.0.3
angular_color_picker: ^1.0.3 copied to clipboard

Dart js
Flutter web

Flexible color picker for Angular Dart. Choose between RGB, HSL, HSV, pallete, history.

Stable versions of angular_color_picker

Version Min Dart SDK Uploaded Documentation Archive
1.0.3 2.4 Jul 29, 2019 Go to the documentation of angular_color_picker 1.0.3 Download angular_color_picker 1.0.3 archive
1.0.2 2.4 Jul 28, 2019 Go to the documentation of angular_color_picker 1.0.2 Download angular_color_picker 1.0.2 archive
1.0.1 2.4 Jul 28, 2019 Go to the documentation of angular_color_picker 1.0.1 Download angular_color_picker 1.0.1 archive
1.0.0 2.4 Jul 28, 2019 Go to the documentation of angular_color_picker 1.0.0 Download angular_color_picker 1.0.0 archive
0
likes
70
pub points
0%
popularity

Flexible color picker for Angular Dart. Choose between RGB, HSL, HSV, pallete, history.

Repository (GitHub)
View/report issues

Uploader

tejainece@gmail.com

License

BSD (LICENSE)

Dependencies

angular, lib_colors, ng_bind

More

Packages that depend on angular_color_picker